[raw_tabbed]
header=Xlocation	Ylocation	Width	Height	OrigXofs	OrigYofs	OriginalWidth	OriginalHeight	File
format=%d	%d	%d	%d	%d	%d	%d	%d	%s

[sql]
header=
format=INSERT INTO actor_atlas (id_actor,id_frame,xlocation,ylocation,width,height,xoffset,yoffset,fullwidth,fullheight, frame_name)VALUES (null,null,%d,%d,%d,%d,%d,%d,%d,%d,''%s'');